/* INDEX */
#about-index #title .title-box .imagebox.image01 {
order: 1;
background-image: url("../images/about/index/title-bg01.jpg");
}
#about-index #title .title-box .imagebox.image02 {
order: 3;
background-image: url("../images/about/index/title-bg02.jpg");
}

/* STAFF */
#about-staff #title .title-box .imagebox.image01 {
order: 1;
background-image: url("../images/about/staff/title-bg01.jpg");
}
#about-staff #title .title-box .imagebox.image02 {
order: 3;
background-image: url("../images/about/staff/title-bg02.jpg");
}


@media all and (min-width: 751px) {
  /* INDEX */
#about-index .imgwrap-box .image-box .image img {
    width: 80%;
  }
#about-index .imgwrap-box.image-left.size-w520 .text-box {
    margin-left: 35%;
  }
#about-index .imgwrap-box.image-right.size-w520 .text-box {
    margin-right: 35%;
  }
}


@media only screen and (max-width: 750px) {

}
